Got one of these 20+ models of Linksys Smart Wi-Fi routers? Bad news.

20 Linksys models affected with 10 security holes.

Linksys is working on a firmware update for 10 security vulnerabilities affecting its “Smart” Wi-Fi series of routers.

Here’s a list of the vulnerable models:

EA2700
EA2750
EA3500
EA4500v3
EA6100
EA6200
EA6300
EA6350v2
EA6350v3
EA6400
EA6500
EA6700
EA6900
EA7300
EA7400
EA7500
EA8300
EA8500
EA9200
EA9400
EA9500
WRT1200AC
WRT1900AC
WRT1900ACS
WRT3200ACM

Leave a Reply